#popupbox_top {
	width: 100%;
	overflow: hidden;
	border:0px solid #ff0000 ;
}

#popupboxid{
	background:#111;	
	z-index:10000;
}

#popupboxidbackground {
	background:#111;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; // first!
	filter: alpha(opacity=60);
}

#chiudidiv {
	color:#ff0000;
	cursor:pointer; 
	font-weight:bold;
}